<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5d78c0ed45b616598ce3e1507912c9f">
  <dict>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
